List all brands
GET
/cms/product/brands
const url = 'https://api.example.com/cms/product/brands';const options = {method: 'GET', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/product/brands \ --header 'API-Key: <API-Key>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”List of brands
Media typeapplication/json
Array<object>
BrandAPI representation of a brand
object
id
Brand ID
name
Brand name
string
image
Brand image URL
string
available
Is available
count
Product count for brand
integer
Example generated
[ { "id": "example", "name": "example", "image": "example", "available": "example", "count": 1 }]